RubyGems Navigation menu

atlas-api 0.0.2

Gem to interact with the O'Reilly Media Atlas API

Versions:

  1. 0.1.0 - March 4, 2014 (8.5 KB)
  2. 0.0.9 - February 24, 2014 (8.5 KB)
  3. 0.0.8 - November 11, 2013 (7.5 KB)
  4. 0.0.7 - October 7, 2013 (7.5 KB)
  5. 0.0.6 - September 18, 2013 (8 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Rune Skjoldborg Madsen

Owners:

63682d2534602863b9b8277edcff374c

Total downloads 6,961

For this version 747

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'atlas-api', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install atlas-api -v 0.0.2 = Copy to clipboard Copied!

Links: